## Резюме

### Обо мне

Меня зовут **Хомутов Максим Юрьевич**, мне 20 лет, я студент 1‑го курса Московского Финасового Университета ([fa.ru](http://fa.ru/)) по специальности **Прикладная математика и информатика**. В свободное от занятий время увлекаюсь программированием.

### Контактные данные:
- admin@anidev.ru;
- santaspeen@yandex.ru;
- https://t.me/id01234/
- +79933200102
- https://github.com/SantaSpeen/

### Обучение

- Школа (2011г-2020г)
- Курсы программирования Python3 (2018г)
- ККЭП, Сетевое и Системное Администрирования (СПО, 2020г-2024г)
- МФУ, Прикладная математика и информатика (Бакалавриат, 2024г-н.в.)

### Навыки

Программирование: 
- Работа с git
- Python3 (c 2018 года)
- Знаком с основами C++ и Java;
- MySQL
- PostgresSQL
- Низкоуровневые сокеты
- python async

Имеются навыки работы с Microsoft Windows Server:
- Настройка DNS серверов
- Настройка, резервирование DHCP серверов
- Настройка и управление Active Directory системой
- Маршрутизация и VPN

Так же есть навыки в работы с Linux машинам:
- Настройка сетей и их маршрутизации
- Поднятие IP-туннелей, VPN серверов
- Docker / Docker compose
- Настройка виртуализации
- Nextcloud, cockpit
- Zabbix, Prometheus, Grafana

Ещё есть навыки работы с ESXi и Proxmox

Создал программы для автоматизации рутинных задач:
- **ezStart** - программа для патча **ezDent-i** для работы с большим количеством инстансов.
- **ezSyncer** - программа для синхронизации файлов между офисами на 1 сервере в среде **ezDent-i**.
- **killer** - программа для автоматического выключения серверов/компьютеров при необходимости, например при отключении электричества, что бы сохранить данные.
- **BSN** - basic-network-stack. Стэк для дома, в который входят: **DHCP**, **DNS**. Так же бот, которым можно администрировать домашнюю сеть.

### Опыт работы:

#### **Terracorp**
**Системный администратор**; Ноябрь 2023 - Декабрь 2024

В основном занимался настройкой и поддержкой систем мониторинга - **Zabbix**, **Prometheus**, **Grafana**. Настройка сетевого оборудования. Сопровождение серверов и рабочих станций. Создание узкоспециализированных программ для автоматизации рутинных задач.

#### **Vatech Russia**
**Младший инженер**; Февраль 2025 - Настоящее время

Занимаюсь поддержкой и сопровождением программного обеспечения **EwoSoft**. Поддержкой и установкой КТ-Аппаратов.
